#marqueecontainer {
  border:none !important;
}
.beilagenticker {
  font-size:0.85rem;
}

.form-required {
  color:#ff0000;
}
.rechte_spalte .cover {
  border:1px solid #aaa;
}

.beilagentext {
    margin:2.5em 1.25em 1.25em 1.25em;
}

.w200,
.w200 img {
  width: 200px;
}
.w250,
.w250 img {
  width: 250px;
}
.w640,
.w640 img {
  width: 640px;
}
.bildlinks { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; }
#mod_form {
  margin-top:2.5rem;
}

.c100p {
  width:100%;
  border-collapse: collapse;
}

footer .navfooter {
    font-size: 12px;
    padding: 0;
    list-style-type: none;
}
footer .navfooter ul {
    margin: 0;
    padding: 0;
}
footer .navfooter li {
    display: inline;
    padding: 0;
    margin: 0;
}
footer .navfooter li::after {
    content: "|";
    color: #747474;
}
footer .navfooter li a {
    padding: 0 3px;
    color:#747474;
  }

/* #kopfnav li:first-child:before {
    content:"|";
    color:#f2f2f2;
  }
*/
footer .navfooter li:after {
    content:"|";
    color:#747474;
}
footer .navfooter li:last-child:after {
    content:" ";
    color:#747474;
  }
footer p {
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    color: #747474;
}
.flex-container-footer {
	display: flex;
	flex-wrap: wrap;
}

div.flex-item-footer {
	flex: auto;
	border: 0px solid;
	background: #ffffff;
	text-align: center;
	margin-bottom: 1rem;
	color:#747474;
}

div.flex-item-footer a {
	color:#747474;
}


.personen {
  width:18.75em;
}
.redaktionsleitung {
/*    text-transform: uppercase; */
    padding:2.5em 1.25em 3px 1.25em;
}
.redaktionsleitung p {
/*    text-transform: uppercase; */
    display: inline-block;
    border-bottom: 1px rgb(0,170,255) solid;
    font-weight: normal;
    margin: 0rem 0rem 1rem 0rem;
    text-align: center;
    width: 100%;
}
.personen_intern {
	font-size: 0.75rem;
	line-height: 1.1rem;
}
.personenpic {
	text-align: center;
  background: rgb(250,250,250);
  background: radial-gradient(circle, rgba(250,250,250,1) 0%, rgba(230,230,230,1) 80%, rgba(210,210,210,1) 100%); 
	max-height: 150px;
  line-height: 1;
}
.personenpicsize {
}
.abstandperson {
	margin:3px 0 3px 0;
}


.superbanner {
  margin: 0 auto;
  max-width: 1060px;
}

body {
	background-color: #c5c4c0;
	font-family: "Source Sans Pro",sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  font-size:2rem;
}

h2 {
  font-size:1.5rem;
}

h3, h4, h5, h6 {
  font-size:1.2rem;
}


img {
  max-width:100%;
  display:block;
}

img#articleimage {
  width:100%;
  max-width:640px;
  display:block;
}

.tsa p,
.tsa div,
.tsa,
.pp {
  text-align:center;
}


.pp img,
.tsa img,
.banner img,
.cdm img {
  display:inline;
}


#navi > input, #navi label {
   display: none;
}

.rechtstrenner {
  width:100%;
  border:none;
  border-bottom:solid rgb(0,170,255) 1px;
  height:1px;
}

.container{
  position:relative;
  max-width: 63.75rem;
	margin: 0 auto;
	padding:1.25em;
	background-color: #fff;
	border-top: 5px rgb(0,170,255) solid;
	/* box-sizing: border-box;*/
}

main {
  display:block;
}

header {
  position:relative;
}

.suchlink {
  position:absolute;
  bottom:0.1em;
  right:0.1em;
}

.fa-search {
  font-size:1.5rem;
}

.fa-search:hover {
  color:#cccccc;
}

header,
footer,
.left .banner,
.left .anzeigen,
.sonstige {
  background-color: #ffffff;
	padding:1.25em;
}

.left .banner,
.left .anzeigen {
	padding:1.25em 1.25em 0 1.25em;
}

.nlanmeldung {
  background-color: #ffffff;
	padding:2.5em 1.25em 1.25em 1.25em;
}

.nlfuss {
  font-size:0.75rem;
}

footer {
  border-top:1px solid rgb(0,170,255);
  margin-top:1em;
}

.naviueberschriftpp,
.balken_rechte_spalte {
    font-size: 1rem;
    color: #fff;
    font-weight: bold;
    background-color: rgb(0,170,255);
    text-align: center;
    padding: 6px 0px 6px 0px;
    margin-top:1.25rem;
}
.unterzeile_rechts {
    font-size: 0.8rem;
}
.pager,
.artikeltext {
  padding:1.25rem;
}
.autor {
    float: right;
    text-align: right;
    margin: 10px 0 0 0;
    clear: right;
}

.jobkontakttopbox {
    display: inline-block;
    padding: 5px;
    border: 1px #cccccc solid;
    width: 100%;
    border-radius: 5px;
    margin:4px;
}

.zurueck {
    float: left;
    text-align: left;
    margin: 10px 0 0 0;
    clear: left;
}
main {
  display: flex;
  flex-wrap: wrap;
  flex-direction:column;
}

.right {
  display:flex;
  flex-wrap: wrap;
  flex-direction:column;
  padding:1.25em;
}

.left {
	width: 100%;
  max-width:42.5rem;
}
.artikelteaser {
  margin:1.25em;
/*  border-bottom: 1px solid #cecece; */
}


.jobansicht {

    width: 90%;
    padding: 1.25rem;

}

.suchen h1 {
  font-size:1rem;
}

.bildlinksdetail {
  float:left;
  margin: 4px 15px 15px 0;
}

.w200 {
  width:200px;
}

.bu {
  font-size:0.85rem;
  font-style:italic;
}

a {
  text-decoration:none;
  color: rgb(0, 170, 255);
}

a:hover,
a:focus {
  text-decoration:none;
}
.breitedesfeldes {
	width: 16.88rem;
}


.mehrspaltig {
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin-top:0px;	
	text-align: left;
}
.mehrspaltig ul li {
	font-size:0.875rem;
		
}

#medienmarke_logo,
.mmarkemenu {
  display:none;
}
.diverse-personen {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding-left: 40px;
}


@media (min-width: 47rem) {

.c420 {
  width:420px;
  border-collapse: collapse;
}


  .right {
    flex-direction:row;
  }

.suchlink {
  position:absolute;
  bottom:1.25em;
  right:1.25em;
}
  
  .right p {
    width:18.75rem;
  }
.jobkontakttopbox {
    border: 1px #cccccc solid;
    width: 30%;
}

fieldset.message,
.suchergebnisse,
.redaktionsleitung,
.artikelteaser {
    width: 40rem;
}
.suchergebnisse {
    display:block !important;
}

.suchen {
    padding:1.25rem;
}

.mediadaten,
.jobansicht {
    width: 40rem;
    padding: 1.25rem;
}

  .left fieldset {
    margin: 1.25rem;
}

}

@media (min-width: 64.75rem) {
  main {
    flex-direction:row;
  }
 
  .right {
    width:18.75rem;
    flex-direction:column;
  }
    .right p {
    width:100%;
  }



}



a.joblink,
a:hover.joblink,
a:focus.joblink {
  color:#ffffff;
  text-decoration:none;
}

.joblinktext {
  color: #ffffff;
  font-weight:700;
}

a.joblink.pure-button {
  display: table;
  line-height: normal;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  font-family: inherit;
  font-size: 130%;
  padding: .5em 1em;
  border-radius: 7px;
  background-color: rgb(0,170,255);
  margin: 2.5rem auto .2em auto;
  border: 1px solid #ccc;
}


a.joblink.pure-button:hover, 
a.joblink.pure-button:focus {
    background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
}


a.joblink.pure-button:hover, 
a.joblink.pure-button:focus {
    background-image: linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
}
.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .joblogo {
    display: table-cell;
    padding-right: 20px;
    text-align: center;
    vertical-align: middle;
    width: 15%;
}

.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .jobteaser {
    display: table-cell;
    vertical-align: middle;
    width: 85%;
    position:relative;
}

.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .jobteaser .jobkontakt {
    position:absolute;
    right:0;
    bottom:0;
}

.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .jobteaser p,
.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .joblogo p {
  margin:0;
}


.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .jobfirm,
.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .jobort {
  color:#999;
}

.view-stellenmarkt .view-content .views-row .views-field-nothing .field-content .jobtit {
  font-size:15px;
  font-weight:600;
}

.view-stellenmarkt a.joblink {
  width:100%;
}
.view-stellenmarkt a {
  color:#000000;
}
.textfeld input, .textfeld select, .frmfcdlinput {
  width: 65%;
  display: inline-block;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin-top: 10px;
}
.textfeld input, .textfeld select, .frmfcdlinput {
  width: 65%;
  display: inline-block;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin-top: 10px;
}
.textfeld label {
  display: inline-block;  
  width: 30%;
  margin-top: 10px;
}
.textfeld .srtfcdlinput {
	padding: 0px;
  border-radius: 0px;
  border: 0px solid #999;
  margin-top: 0px;
}
.submitbutton input {
  display: inline-block;
  width: 30%;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin: auto;
  margin-top: 3em;
  font-size: inherit;
}
label {
  cursor: pointer;
}
.frmstellenmarkt {
  background:#ffffff;
}


.mod_form_submitbutton,
.frmstellenmarkt .textfeld,
.frmstellenmarkt .tabregister {
  margin: 0 1.25rem;
}


.messagecpg {margin: 1em 0 1em 0; padding: 7px; border: 1px solid #e3e3e3;}
.messagecpgregister {margin: 1em 0 1em 0; padding: 7px; border:0;} 
.messagecpg legend {font-size: 1rem; color: #000000; font-weight: bold;}
.mod_form_submitbutton, .mod_form_resetbutton {
	padding: 8px;
	width: 40%;	
}

.tabregister {
    width: 100%;
    height: 200px;
}   
.tabregister ul,
.tabregister li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tabregister,
.tabregister input[type="radio"]:checked + label {
    position: relative;
}
.tabregister li,
.tabregister input[type="radio"] + label {
    display: inline-block;
}
.tabregister li > div,
.tabregister input[type="radio"] {
    position: absolute;
}
.tabregister li > div,
.tabregister input[type="radio"] + label {
    border: solid 1px #ccc;
}
.tabregister {
    font-family: Arial, Sans-serif;
		font-size: 1em;
		font-weight: 400;
    color: #404040;
}
.tabregister li {
    vertical-align: top;
}
.tabregister li:first-child {
    margin-left: 8px;
}
.tabregister li > div {
    top: 33px;
    bottom: 0;
    left: 0;
    width: 93%;
    padding: 8px;
    overflow: auto;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.tabregister input[type="radio"] + label {
    margin: 0 2px 0 0;
    padding: 0 18px;
    line-height: 32px;
    background: #f1f1f1;
    text-align: center;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.tabregister input[type="radio"]:checked + label {
    z-index: 1;
    background: #fff;
    border-bottom-color: #fff;
    cursor: default;
}
.tabregister input[type="radio"] {
    opacity: 0;
}
.tabregister input[type="radio"] ~ div {
    display: none;
}
.tabregister input[type="radio"]:checked:not(:disabled) ~ div {
    display: block;
}
.tabregister input[type="radio"]:disabled + label {
    opacity: .5;
    cursor: no-drop;
}
.textfeld label {
    display: inline-block;
    width: 30%;
    margin-top: 10px;
    vertical-align: top;
}

nav#hauptnavi {
 	list-style-type:none;
 	}
nav#hauptnavi ul {
   margin: 0;
   padding: 0 0 0 1.25rem;
   float: left;
}
nav#hauptnavi ul li {
   display: inline;
}
nav#hauptnavi ul li a {
   padding-top: 8px;
   padding-bottom: 8px;
   padding-left: 1rem;
   padding-right: 1rem;
   float: left;
   color: #000000;
   border-right: 0px solid #564c66;
   text-decoration: none;
}
nav#hauptnavi ul li a:visited { 
color:#000000; 
} 
nav#hauptnavi li.active a { 
font-weight: bold;
} 
nav#hauptnavi a:hover { 
background-color: #ffffff; 
color : #ffffff; 
} 
nav#hauptnavi ul li.active a { 
background-color: rgb(0,170,255); 
color:#ffffff; 
} 
nav#hauptnavi ul li a:hover { 
padding-bottom: 4px; 
background-color: #ffffff; 
color: #000000 !important ; 
padding-top : 6px;
font-weight: bold;
} 
nav#hauptnavi ul li a:link { 
padding-bottom: 4px; 
color: #000000 !important; 
padding-top: 6px; 
}

nav#hauptnavi {
background-color: #ffffff;
border-top: 2px rgb(0,170,255) solid;
border-bottom: 1px rgb(0,170,255) solid;
text-align: left;
font-size: 1em;
}
.jobsueberschrift {
    margin-top: 0px;
    font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.4;
    font-size: 1.25rem;
    color: #696969;
}
.ausgabetitel {
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 4px rgb(0,170,255) solid;
    font-size: 0.8em;
    font-weight: normal;
    font-family: "Source Sans Pro",sans-serif;
}
.jobsueberschriftrs {
    margin-top: 0px;
    line-height: 1.4;
    color: #696969;
    font-size: 1.125rem;
    font-family: "Source Sans Pro",sans-serif;
    margin-top: 2rem;
}


@media only screen and (max-width: 450px) {

#mod_form .textfeld label {
  display:block;
}

#mod_form .textfeld .frmfcdlinput {
  margin-top:3px;
}
.left .banner,
.superbanner .banner {
    padding: 1.25em 1.25em 0 0;
    width: 100% !important;
}
table.image.left,
table.image.left img {
    width: 100% !important;
} 

    #hauptnavi {
       top: 50px;
       width:100%;
    }

nav#navi {
    background-color: #ffffff;
    border-top: 1px #fcee49 solid;
    border-bottom:0;
    text-align: left;
    font-size: 1.2em;
}
#navi > input, #navi label {
    display: inline;
}
#navi label img {
    position: absolute;
    width: 1.4em;
    height: 1.4em;
    top: 0.8em;
    right: 0.6em;
}
#navi input[type=checkbox]:checked ~ ul {
    display: block;
}
nav#hauptnavi ul li a {
	border: 1px solid #f2f2f2;
  padding: 0.4em;
  margin: 0.2em;
  background-color: #f2f2f2;
  border-radius: 5px;
  text-decoration: none;
  color: #000000;
	display: inline-flex;
	width:90%;
}

nav#hauptnavi ul {
  display:none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;

}
#navi ul li a{
		width: 10%;
}
nav#hauptnavi ul {
    margin: 0;
    padding: 0;
}
.bildlinksdetail {
  float:none;
  margin: 0 0 15px 0;
}

.bildlinksdetail img,
.w200 {
  width:100%;
}



}